A { text-decoration: none;}
a {
}

A:link { color: #666666;}
A:visited { color: #999999;}
A:hover { color: #733535; text-decoration: underline;}

A.menu10 { color: #FFFFFF; font-size: 10px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
A.menu10:visited { color: #FFFFFF;}
A.menu10:hover { color: #CACACA; text-decoration: underline;}

A.menu10b { color: #FFFFFF; font-size: 10px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
A.menu10b:visited { color: #FFFFFF;}
A.menu10b:hover { color: #A5A5A5; text-decoration: underline;}

A.menu12w { color: #FFFFFF; font-size: 12px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
A.menu12w:visited { color: #FFFFFF;}
A.menu12w:hover { color: #A5A5A5; text-decoration: underline;}

A.menu10c { color: #000000; font-size: 10px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
A.menu10c:visited { color: #000000;}
A.menu10c:hover { color: #444444; text-decoration: underline;}

A.menu12 { color: #5A3B1F; font-size: 12px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
A.menu12:visited { color: #5A3B1F;}
A.menu12:hover { color: #5A3B1F; text-decoration: none;}

.px8 {  font-size: 8px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px10 {  font-size: 10px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px1014 {  font-size: 10px; line-height: 14px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px1015 {  font-size: 10px; line-height: 15px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px1218 {  font-size: 12px; line-height: 18px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px1217 {  font-size: 12px; line-height: 17px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px1216 {  font-size: 12px; line-height: 16px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px12 {  font-size: 12px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px22 {  font-size: 22px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px1421 {  font-size: 14px; line-height: 21px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.px14 {  font-size: 14px; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}
.pt10 {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック"; text-decoration:none;}

.px1014white {  font-size: 10px; line-height: 14px; font-family: "ＭＳ Ｐゴシック"; color: #FFFFFF; text-decoration:none;}
.px1014blue {  font-size: 10px; line-height: 14px; font-family: "ＭＳ Ｐゴシック"; color: #006699; text-decoration:none;}
.px1014glay {  font-size: 10px; line-height: 14px; font-family: "ＭＳ Ｐゴシック"; color: #666666; text-decoration:none;}
.px10white {  font-size: 10px; font-family: "ＭＳ Ｐゴシック"; color: #FFFFFF; text-decoration:none;}.px10 style9 .px10 style9 {
	color: #FFFFFF;
}
.px10 style9 .px10 style9 {
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}

.px10 style9 .px1014white {
	color: #16436A;
}
a {
}

.px16 {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 16px;
	text-decoration: none;
}
.px12white {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.px14red {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 14px;
	color: #660000;
	font-weight: bold;
	line-height: 25px;
}
.px13gold {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 13px;
	color: #996600;
	font-weight: bold;
	line-height: 18px;
}
.px12gold {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #703636;
	font-weight: bold;
	line-height: 25px;
}
.px12red {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 13px;
	color: #990000;
	font-weight: bold;
	line-height: 20px;
}
.px12glay {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	line-height: 20px;
}
.px12Black {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.px12Black-1 {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #333333;
	line-height: 15px;
}
.px10red {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	color: #990000;
	line-height: 12px;
}
.menu-glay {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 10px;
	color: #CDCDCD;
	line-height: 12px;
}
